PCAP_STRERROR(3)

NAME
pcap_strerror - convert an errno value to a string

SYNOPSIS
#include <pcap/pcap.h>

const char *pcap_strerror(int error);

DESCRIPTION
pcap_strerror() is provided in case strerror(3) isn't available. It returns an error message string corresponding to error.

SEE ALSO
pcap(3)